PDA

Visualizza la versione completa : gentoo non riesco a avere kde


pauloref
04-10-2004, 21:36
Sonno finalmente riushito ad installare gentoo.
E partito senza kernel panic e addesso mi funziona. Il problema e che non riesco ad avere un server X. O provato
emerge kde
ma mi diche il md check non corispondi
o datto
emerge --sync
ma non va dunque vado con
emerge-webrsync
che funziona.
no riesco neanche ad emergere gnome fluxbox xfce, o links.
sempre per lo setsso problema.
credo sia perche il mio Protage tree e out of date.
c'e lo stesso errore anche dopo emerge-webrsync.
che dovrebe updatare il portage tree.
cosa devo fare?
dopo essere passato per la complicatissima installazione,javascript:dh%C3%B2: ora mi trovo blocato per quessto.
forse qualchune di voi puo capire la mia frustrazione.
AIUTO!!!
vi prego

fra7576
04-10-2004, 21:42
emerge sync il comando corretto....

pauloref
04-10-2004, 22:25
ho provato anche
emerge sync
ma il risultato e lo stesso
cosa devo fare

fra7576
04-10-2004, 22:36
ma che errore ti da ?? :confused:

pauloref
04-10-2004, 23:22
mi dice che rsync non ha finito corretamente e
e di provare ancora o seno di provare web-rsync

adesso non lo so perfetamente perche non e il pc su quale ho gentoo. ma e sosstansialmente quello che mi dice

alex4988
04-10-2004, 23:24
secondo me nn ha fatto il chroot perch se no lo scaricava come un qualsiasi programma di emerge.Da che stage sei partito??

pauloref
04-10-2004, 23:29
io sono partito dallo stage 3 comme mi avevi detto di fare.
e se non facevo il chroot non sarei riushito a ricompilare il kernel. E neanche a configurare lilo.
Il problema e secondo me che il portage non e up to date dunchue non mi vede kde comme un programa riconoscuto,
perche mi da un errore con il checksum. Mi dice che non combaciano

alex4988
04-10-2004, 23:34
Originariamente inviato da pauloref
io sono partito dallo stage 3 comme mi avevi detto di fare.
e se non facevo il chroot non sarei riushito a ricompilare il kernel. E neanche a configurare lilo.
Il problema e secondo me che il portage non e up to date dunchue non mi vede kde comme un programa riconoscuto,
perche mi da un errore con il checksum. Mi dice che non combaciano
cambia i server nel file make.conf e vivi felici

pauloref
04-10-2004, 23:35
il problema e che non riesco a dare
emerge sync
ne a dare
emerge --sync

l'errore che mi da quando do emerge e:
File is corrupt or incomplete. (Digests do not match)
File does not exist /usr/portage/distfiles//nome del pachetto(kde o links)

andy caps
04-10-2004, 23:36
dai un emerge portage :confused:

poi magari emerge kdebase

anche emerge rsync

incolla il make.conf :bh:

Loading